» Ubuntu » Packages

Error

two or more packages specified (libghc-vector-prof-0.9.1-28f50 quantal)